body
{
 font-family:Arial;
 font-size:16px;
 color:#000000;
 margin:0px;
 padding:0px;
 background-color:#000000;
 background-image: url("\/img\/crucigrama.jpg");
 overflow-x:hidden;
}

.tablemenu
{
 margin-left:10px;
 margin-right:10px;
 margin-top:20px;
 width:200px;
 border:3px solid #FF9898;
 background-color:#f5d5ba;
}

.tablepral
{
 margin-top:20px;
 table-layout:auto;
 width:800px;
 align:center;
 border:3px solid #FF9898;
 background-color:#E9E9E9;
}

.espaciado_1
{
 padding-left:10px;
 padding-right:5px;
 padding-top:10px;
 padding-bottom:5px;
}

.espaciado_2
{
 padding-left:5px;
 padding-right:5px;
 padding-top:5px;
 padding-bottom:10px;
}

h1
{
	font-size:16px;
	display:inline;
}

h2
{
	font-size:12px;
	display:inline;
	font-weight:normal;
}

.texto_intro
{
 font-size:12px;
 text-align:left;
}

.texto_input
{
 font-size:13px;
 font-weight:bold;
 color:#555555;
}

.texto
{
 font-size:14px;
 font-weight:normal;
 color:#000000;
}

.textoB
{
 font-size:14px;
 font-weight:bold;
 color:#000000;
}

.titulo_panel
{
 font-size:12px;
 font-weight:bold;
 color:#888888;
 line-height:0px;
}

.borde
{
 border:1px solid #BEBEBE;
 padding:5px;
}

.titulo
{
 font-size:16px;
 font-weight:bold;
 color:#FF0000;
}

.tdlinkbox
{
 padding-left:5px;
 padding-right:10px;
 width:100px;
 table-layout: fixed;
}

.linkbox
{
 border:1px solid black;
 border-bottom:0px;
 padding:7px;
 font-size:12px;
 table-layout: fixed;
 width:130px;
}

.linkboxON
{
 padding:7px;
 background-color:#000000;
 color:#FFFFFF;
 border:1px solid black;
 border-bottom:0px;
 font-weight:bold;
 font-size:12px;
 cursor:pointer;
 table-layout: fixed;
 width:130px;
}

.a_linkbox
{
 font-weight:normal;
 color:#000000; 
 text-decoration:none;
}

.a_linkbox:hover
{
 font-weight:bold;
 text-decoration:none;
}

.a_intro
{
 font-weight:bold;
 font-size:13px;
 color:#EE8844; 
 font-variant:small-caps;
}

.a_menu
{
 color:#5544F0;
 font-weight:normal;
 text-decoration:none;
 font-size:12px;
}

.a_normal
{
 color:#5544F0;
 font-weight:bold;
 text-decoration:none;
 font-size:14px;
}

.a_revistas
{
 color:#000000;
 font-weight:bold;
 font-size:14px;
}

.a_revistas:hover
{
 color:#FFFFFF;
 background-color:#f58220;
 font-weight:bold;
 text-decoration:none;
 font-size:14px;
}

.a_libros
{
 color:#000000;
 font-weight:bold;
 font-size:14px;
}

.a_libros:hover
{
 color:#FFFFFF;
 background-color:#f58220;
 font-weight:bold;
 text-decoration:none;
 font-size:14px;
}

.a_normal:hover
{
 text-decoration:underline;
}

.a_mini
{
 color:#5544F0;
 font-size:12px;
}

.a_opc
{
 color:#5544F0;
 font-size:13px;
 font-weight:bold;
}

.inputbox_login
{
 font-size:18px;
 font-weight:light;
 color:#888888;
 border:3px solid #BEBEBE;
}

.inputbox
{
 font-size:14px;
 font-weight:light;
 color:#888888;
 border:1px solid #BEBEBE;
}

.inputbox_login_mini
{
 font-size:14px;
 font-weight:light;
 color:#333333;
 border:1px solid #BEBEBE;
}

.boton
{
 font-size:14px;
 font-weight:bold;
 color:#333333;
 background-color:#FF9898;
 border-right:2px solid #990000;
 border-bottom:2px solid #990000;
 border-top:1px solid #FF9898;
 border-left:1px solid #FF9898;
}

.boton_mini
{
 font-size:13px;
 font-weight:bold;
 color:#333333;
 background-color:#FF9898;
 border-right:2px solid #FF0000;
 border-bottom:2px solid #FF0000;
 border-top:2px solid #FF9898;
 border-left:2px solid #FF9898;
}

.msgbox
{
 font-family:Arial;
 font-size:13px;
 font-weight:bold;
 color:#FF0000;
}

.form_error
{
 padding-left:10px;
 font-size:11px;
 font-weight:bold;
 color:#FF0000;
}

hr
{
 border:0.5px solid #888888;
}

.borde_imagen
{
 border:1px solid black;
 padding:0px;
}

.javascriptinput
{
 padding:8px;
 border:1px solid black;
 
 font-size:13px;
 font-weight:bold;
 color:#FFFFFF;
 background-color:#FF0000;
 position:absolute;
 z-index:100;
}